| Home | Libraries | People | FAQ | More

## Struct template is_continuous<boost::rational< Integral >>

boost::icl::is_continuous<boost::rational< Integral >>

## Synopsis

    // In header: <boost/icl/rational.hpp>

    template<typename Integral>
    struct is_continuous<boost::rational< Integral >> {
      // types
      typedef is_continuous type;

      // public member functions
       BOOST_STATIC_CONSTANT(bool, value = true);
    };

## Description

### `is_continuous` public member functions

1.      BOOST_STATIC_CONSTANT(bool, value = true);